Figure - Bug #111192

O FigureO OEVT3OOEEO OO OO O 10 60 O O Performance

2022-08-1109:50-0 0 0 _sb30 O

0.0.0.20

Status: CLOSED Start date: 2022-09-06
Priority: Normal Due date: 2023-02-15
Assignee: gbooboo_cepTsbod % Done: 100%
Category: SYSTEM Estimated time: 0.00 hour
Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug,
Resolution: - Degrated: -

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

gbooooooobobibed

Subtasks:

Bug #111767: UEFI VERIFYO O 0O 0O O verifyd O O 5s
Bug # 111768: kernel DTS and init module crop

Bug #111769: pcie_int0 0 O OO O

Bug #111770: geni_i2c_driver_intO D 0000000 0O66s0 0000030 OO MA..

Bug#111771: userd O O O O O console logd O
Bug # 111923: Starting com.android.server.BatteryService 0 (J 44...
Bug # 112554: service and HAL crop

Bug#114334: 0 BSPO O TouchO OEVTO OO OTPOO O koO OO OO 12000000

CLOSED
CLOSED
CLOSED
CLOSED
CLOSED
CLOSED
CLOSED
CLOSED

History

#1 - 2022-08-23 16:29 - SZ HW Test-0 O O

- Subject changed from O FigureD DOEED D 000010600 toOFigureD OEVTOOEEOD 0D OO O 10600

- Assignee changed from 0 0 0 0 _SD30 0 toSZTPM-0O0 0O O

#2 - 2022-08-23 17:58 - SZ TPM-0U 0O O
- Assignee changed from SZ TPM-0O 0 0 to CD TPM-O O O

#3-2022-08-2509:35-CD TPM-0 0 O

gbobooooooooooobooOoooooooooooo

#4 - 2022-08-26 10:48 - CD SYSTEM-0O O

- Assignee changed from CD TPM-0O 0 O to CD SYSTEM-[O O

#5 - 2022-09-06 15:10 - CD SYSTEM-O O
- Assignee changed from CD SYSTEM-0 O to CD SYSTEM-O O O

#6 - 2022-09-06 17:42 - CD SYSTEM-O O O

gooooooooooooobooobo

https://thundersoft.feishu.cn/sheets/shtcnVOVWIzwKhGm3hdehSCZirh?sheet=x2fGt5

goooooooooooooo
https://thundersoft.feishu.cn/sheets/shtcnV0VWIzwKhGm3hdehSCZirh?sheet=x2fGt5

#7-2022-09-1411:23-CD TPM-0 0 O
- Category set to SYSTEM

#8 - 2022-09-20 18:02 - SZ HW Test-0 O O

- Assignee changed from CD SYSTEM-O O O to CDTS_TEST O O

ooooo

#9 - 2022-09-22 16:21 - CDTS_TEST O O

/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-lal.1-gssi12-dev/20220916/202209161752-1312 9.220 O vBO 0 O OO0 0O OOO0OOOOO20s0 00000
goooo

#10 - 2022-09-26 14:36 - CD SYSTEM-0O O
- Subject changed from O Figured O EVTO OEED 0 0 0 0 01060 0O to O FigureD O EVTO OEED O 0O O 0O O 10 60 O O Performancel
- Assignee changed from CDTS_TEST O O to CD SYSTEM-0O O O

- Target version set to 619

V2.0usertd O O O 20s

#11-2022-09-26 15:53 -0 0 0 0 O O -RD3_CDTS O O

- Target version changed from 619 to VC1_FSE_B sample_20221015

#12 - 2022-10-08 16:47 - CDTS_TEST O O

- Target version changed from VVC1_FSE_B sample_20221015 to VX1_MCE_FSE_V2.0_update_20221012

1012000000101500000000

#13 - 2022-10-09 19:26 - CDTS_TEST O O

- Target version changed from VVX1_MCE_FSE_V2.0_update_20221012 to VX1_MCE_FSE_V3.0_20221030

#14 - 2022-10-2510:19 - CD SYSTEM-O O O

- Assignee changed from CD SYSTEM-O O O to CDTS_TEST O O

vioov2ooooooono
O00O0OusEROOOOO0OO00O0O0O0
http://10.0.76.24:8080/job/VerifyBuild_for 10T 6490/1918/

#15 - 2022-10-25 13:38 - CD SYSTEM-O O O
- Status changed from ASSIGNED to RESOLVED

#16 - 2022-10-28 10:16 - CDTS_TEST O O
- Assignee changed from CDTS_TESTO O toOD O OO OO _CDTSOO
http://10.0.76.24:8080/job/VerifyBuild_for_IOT_6490/1918/

#17-2022-10-2816:56- 0 0 0 0 O O _CDTSO O
- Status changed from RESOLVED to NEED_INFO
- Target version changed from VX1_MCE_FSE_V3.0_20221030 to VX1_MCE_FSE_V3.0_update_20221115

ooooooooooooo

00 0O 0 01.00.X101_20221028_private_user

J0000000000000000000012d87ms
000000000 homescreen 4300 36msC]

goooooooooooooDooOonosoo

#18 - 2022-10-31 18:10 - SZ HW Test-0 00 O
- Found Version changed from 800 1000 to FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221024.alpha

EvT2000OS8s0000,00002s000

#19 - 2022-11-18 19:42 - CD SYSTEM-0O O

ooooo
000000400 0000000000000000000D000002-3slauncherD 0000

Thanks.

#20 - 2022-11-2113:43 - CD SYSTEM-0O O

gooogo

oooooooooooogAl
1.000000000000launcherd 1550 O O ok

a0 000000oogo
b.0OOOOOODOVBOOlauncherD O O O
20000000000DOO00DOO0ODOOUOODOOUOODO
a00000obooboonbo

#21 - 2022-11-3015:38 - CDTS_TEST O O

- Severity changed from Minor to Major

#22 - 2022-12-1418:41 - CDTS-TEST O O

- Category changed from SYSTEMto 0 0 0 000 O0/0000

- Assignee changed from 0 0 0 0 00O _CDTSO O to0 OO -RD3_CDTSO OO
- Target version deleted (VX1_MCE_FSE_V3.0_update_20221115)

0000o0oooodObbug OO
#23-2022-12-1514:30-0 0 0 -RD3_CDTSO O O
- Category changed from0 0 0 00 0 0/00 00 to SYSTEM
- Assignee changed from 0 0 00 -RD3_CDTSO O O toCDTS_TEST O O

LO0000o000obOo00oooooooooOoO0ooooo0oooOoOobOOooooboooooooooooDoOoOon0oonOnnasos
20000:0000000000000000 launcherd O

3.0000000bootlcaderD OO OOOOOOOOOOOOOOOOOOOODO4s0000000100s000000000
0000000O0000O0o0b0Oo0o0bOOo0o0ooOOo0oooooooooooooo0oobo0oooboooonooOonass

#24 - 2022-12-19 15:34 - CD SYSTEM-O O O
- Status changed from NEED_INFO to RESOLVED

gooooobo0obOobobgoobsbobobobovedO
/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-lal.1-gssi12-dev/20221216/202212161800-1845

0000000000001202000userbBOODO

#25-2022-12-2119:49-0000 00 _CDTSO O

00000o0O00ooOoOoooOossooooooooveOO
/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-lal.1-gssil12-dev/20221216/202212161800-1845

|| 000000000 0O0AndrodD00O00O0DODODO1397014.0900114070 0 0140000100000

go0o000o00O000O001202000userbBO OO

||ZODDI:Iuserl:ll]DI:IDDI:II]43.395DDDDDDDDDZQS-SOSDDDDDDDDD

#26-2022-12-211953-0 00000 _CDbTsO O
- Status changed from RESOLVED to VERIFIED

#27-2022-12-2119:53-0 0 0000 _CDTSO O
- Status changed from VERIFIED to CLOSED

#28 - 2023-02-06 10:29 - SZ HW Test-0 0 O

- Subject changed from O Figure(l O EVTO O EEO O 0 0 0O O 10 60 O O Performanced to O Figured 0 EVT30 O EED O 0 0O O O 10 60 O O Performanced
- Status changed from CLOSED to New

#29 - 2023-02-06 16:21 - CDTS_TEST O O

- Assignee changed from CDTS_TESTO O to0 00O OO _CDTSO O

goooooTpOOO0ODOOODOOOTPOOOOOOOOOOOODOOOO
202302060 00 000000710uwserD D00 COCOOOCOOOCOOOODO4370

2025-07-04 4/5



#30 - 2023-02-07 09:35 - SZ HW Test-0 O O
- Status changed from New to RESOLVED

#31 - 2023-02-07 09:35 - SZ HW Test-0 0 O
- Status changed from RESOLVED to VERIFIED

#32 - 2023-02-07 09:36 - SZ HW Test-0 0 O
- Status changed from VERIFIED to CLOSED

#33 - 2023-02-07 09:37 - SZ HW Test-00 O O

O00OuwserD 00000000 DO14.37s.userdebug0 00O OO
